const axios = require('@/common/axios').default
import request from '@/helpers/request'

export const sysConfigList = (data) => {
  return axios({
    url: '/api-teacher/sysConfig/list',
    method: 'get',
    params: data
  })
}

export const sysTenantConfig = (data) => {
  return request({
    url: '/sysTenantConfig/queryAll',
    method: 'get',
    params: data
  })
}
